@media only screen and (min-width: 992px) and (max-width: 1199px) {



    .service-details__points li+li {
        margin-left: 0 !important;
        margin-top: 30px !important;
    }

  

}
.service-details__benefits-img {
    margin-top: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {


    .service-details__sidebar {
        margin-bottom: 60px;
    }

    .service-details__points li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .service-details__benefits-img {
        margin-top: 50px;
    }

}

@media only screen and (max-width: 767px) {


.service-details {
    padding: 30px 0 30px!important;
}
.service-details__faq {
    margin-top: 20px;
}
    .service-details__benefits-img {
        margin-top: 50px;
    }

    .service-details__points li {
        padding-left: 60px;
        padding-right: 25px;
    }

    .service-details__points li h4 {
        font-size: 17px;
    }

    .service-details__points-count {
        left: 20px;
    }

    .service-details__need-help {
        padding: 50px 30px 39px;
    }

    .service-details__sidebar {
        margin-bottom: 60px;
    }

}